--ガード後のサボリ
function sabot_after_guard()
if not(my_rmax<=600 or my_rmax==800 and my_rei<=500) then
	if 	dis2<360 and (
	(my_act==143 and my_allframe==48) or
	(my_act==150 and my_allframe== 8) or (my_act==151 and my_allframe==14) or (my_act==152 and my_allframe==20) or (my_act==153 and my_allframe==26) or
	(my_act==154 and my_allframe== 8) or (my_act==155 and my_allframe==14) or (my_act==156 and my_allframe==20) or (my_act==157 and my_allframe==26) or
	(my_act==158 and my_allframe==18) or
	(my_act==159 and my_allframe==10) or (my_act==160 and my_allframe==18) or (my_act==161 and my_allframe==26) or (my_act==162 and my_allframe==30) or
	(my_act==163 and my_allframe==10) or (my_act==164 and my_allframe==18) or (my_act==165 and my_allframe==26) or (my_act==166 and my_allframe==30)	) then
		if my_act==143 or my_act>=150 and my_act<=153 or my_act==158 or my_act>=159 and my_act<=162 then
			print("サボット関数 起動：ガードで待機")
			s_guard()
			sabot_delay_control()
		elseif my_act>=154 and my_act<=157 or my_act>=163 and my_act<=166 then
			print("サボット関数 起動：しゃがみガードで待機")
			c_guard()
			sabot_delay_control()
		end
	end
end
end
